@charset "gb2312";
/* CSS Document */

body { padding:0px;}
.top ,.content { width:1000px; margin:0 auto; overflow:hidden;}
.top { padding:20px 0;}
.logo { width:400px; float:left;}
.logo p { padding-top:15px; line-height:26px; text-align:right; color:#656469; font-size:13px;}
.menu { width:565px; background:#f8f8f8; border:#f1f1f1 1px solid; float:right; padding:4px 8px;}
.menu li { float:left; text-align:center; width:16%;}
.menu li a { font-size:16px; color:#34a6e4; font-weight:700; font-family:"Î¢ÈíÑÅºÚ"; line-height:32px;}
.s_menu { line-height:35px; background:#346ebf; font-size:14px;width:1000px; margin:0 auto;}
.s_menu p {text-align:right; margin:0 auto; color:#c7dbff; padding-right:20px;}
.w314 { width:314px; overflow:hidden;}
.w330 { width:328px; border-left:#ececec 1px solid;}
.w658 { width:658px; overflow:hidden;}
.padd10 { padding-top:20px;}
.nav1 { font-weight:500; height:40px; border-top:#0193de 2px solid; border-bottom:#e6e6e6 1px solid; line-height:40px; font-size:16px; color:#0193de; font-family:"Î¢ÈíÑÅºÚ";}
.nav1 em { float:right; background:url(../imgs/more_icon.jpg) no-repeat 28px 12px; padding-right:20px;}
.nav1 em a { font-size:12px; font-weight:normal; color:#666666;}
.list { overflow:hidden; padding-bottom:14px;}
.list li { background:url(../imgs/li.png) no-repeat 0 3px; height:30px; overflow:hidden; padding-left:10px;}
.list li a { color:#666666; font-size:14px; line-height:30px;}
.list li em { float:right; color:#CCC; font-size:14px;}
.tt_h5 h5 { text-align:center; height:30px; text-align:center; overflow:hidden; padding-top:12px; margin-bottom:6px; border-top:#0193de 1px dashed;}
.tt_h5 h5.nob { border-top:none;}
.tt_h5 h5 a { line-height:30px; color:#424444; font-weight:300; font-family:"Î¢ÈíÑÅºÚ"; font-size:18px;}
.tt_h1 { height:90px; background:#f8f8f8; border:#f1f1f1 1px solid; padding:4px 15px;}
.tt_h1 h1 { height:35px; text-align:center; margin:8px 0 4px; overflow:hidden;}
.tt_h1 h1 a { line-height:35px; font-weight:700; font-family:"Î¢ÈíÑÅºÚ"; font-size:35px; color:#424444;}
.tt_h1 p { color:#a2a2a2; line-height:20px; }
.focuspic,#focuspic { width:658px; height:270px; overflow:hidden;}
.focuspic { height:318px;}
.focuspic li { height:270px;}
.focuspic img { width:658px; height:270px;}
.focuspic p { background-color:#000; border-top:#676767 solid 1px; filter:alpha(Opacity=70);-moz-opacity:0.7;opacity: 0.7; color:#fff; height:38px; line-height:38px; width:658px; text-align:center; position:absolute; bottom:0; left:0;}
.focuspic p a { font-size:14px; color:#fff;}
#pager { margin-top:15px; padding:0 0 0 280px;}
#pager a { background-position:-191px 0; width:9px; height:9px; margin-left:9px; overflow:hidden; display:block; float:left; text-indent:-999px; background-image:url(../../www.66wz.com/css/v2013/img/bg_icon_2.png);}
#pager a.activeSlide { background-position:-191px -9px;}
.search { background:#f4f4f4; height:36px; margin-bottom:12px;}
.keyword { background:#f4f4f4; line-height:36px; font-size:12px; height:36px; color:#c8c9cb; width:270px; float:left; text-indent:1em; padding:0; border:0;}
.sear_submit { background:url(../imgs/sear_submit.jpg) no-repeat; border:0; padding:0; width:36px; height:36px; float:right;}
.ad img {}
.nav2 h2 { color:#345b8f;  font-weight:500;border-bottom:#345b8f 4px solid; font-size:22px; font-weight:700; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:20px;}
.nav2 h2 em { color:#dddddd; font-size:12px; font-family:"ËÎÌå"; float:right; font-weight:normal;}
.nav2 h2 em a { color:#888888;}
.h4_txt h4 { font-size:14px;}
.h4_txt h4 a { line-height:26px; font-size:14px; color:#333333;}
.h4_txt h4 b { padding-right:5px; margin-right:8px; border-right:#adb7ce 2px solid;}

.h4_txt p { line-height:25px; color:#6e6e6e; font-size:14px;}
.h4_txt img { width:314px; height:184px; margin-top:12px;}
.h4_txt { border-bottom:#ececec 1px solid; overflow:hidden; padding-bottom:22px; padding-top:20px;}
.h4_txt.not { padding-top:0;}
.h4_txt.nob { border-bottom:none;}
.pl15 { padding-left:15px;}
.i_145 { overflow:hidden; padding-top:25px; padding-bottom:10px;}
.i_145 li { width:145px; float:left; padding-left:15px;}
.i_145 li img { width:145px; height:100px;}
.i_145 li h4 { font-size:14px;}
.i_145 li h4 a { line-height:26px; font-size:14px; color:#333333;}
.i_145 li h4 b { border-right:#adb7ce 2px solid; padding-right:5px; margin-right:8px;}
.i_145 li p { line-height:26px; color:#6e6e6e; height:104px; overflow:hidden;}
.i_150 { overflow:hidden; border-bottom:1px dashed #0193DE; padding:18px 0 12px;}
.i_150 li { float:left; width:150px; padding-left:5px;}
.i_150 li img { width:150px; height:115px;}
.i_150 li p { height:25px; overflow:hidden; text-align:center;}
.i_150 li p a { line-height:25px; color:#888888;}
.nav2.p20 { padding-top:46px;}
.nav2 h3 { height:40px; border-top:#1458a8 2px solid; border-bottom:#e6e6e6 1px solid; line-height:40px; font-weight:500; font-size:16px; color:#1458a8; font-family:"Î¢ÈíÑÅºÚ";}

.nav3 h2 { color:#f97d20; border-bottom:#f97d20 4px solid; font-size:22px; font-weight:700; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:20px;}
.nav3 h2 em { color:#dddddd; font-size:12px; font-family:"ËÎÌå"; float:right; font-weight:normal;}
.nav3 h2 em a { color:#888888;}
.nav3.p20 { padding-top:46px;}
.nav3 h3 { height:40px; border-top:#f97d20 2px solid; font-weight:500; border-bottom:#e6e6e6 1px solid; line-height:40px; font-size:16px; color:#f97d20; font-family:"Î¢ÈíÑÅºÚ";}
.nav3 h3 em { color:#dddddd; font-size:12px; font-family:"ËÎÌå"; float:right; font-weight:normal;}
.nav3 h3 em a { color:#888888;}
.i_314 { overflow:hidden;}
.i_314 li { padding-bottom:15px;}
.i_314 img {  width:314px; height:100px;}


.nav4 h2 { color:#67b928; border-bottom:#67b928 4px solid; font-size:22px; font-weight:700; line-height:45px; font-family:"Î¢ÈíÑÅºÚ"; margin-bottom:20px;}
.nav4 h2 em { color:#dddddd; font-size:12px; font-family:"ËÎÌå"; float:right; font-weight:normal;}
.nav4 h2 em a { color:#888888;}
.nav4.p20 { padding-top:46px;}
.nav4 h3 { height:40px; border-top:#67b928 2px solid; border-bottom:#e6e6e6 1px solid; line-height:40px; font-size:16px; color:#67b928; font-weight:500; font-family:"Î¢ÈíÑÅºÚ";}

.nav2 .h4_txt h4 b , .nav2 .i_145 li h4 b { color:#345b8f;}
.nav3 .h4_txt h4 b , .nav3 .i_145 li h4 b { color:#f97d20;}
.nav4 .h4_txt h4 b , .nav4 .i_145 li h4 b { color:#67b928;}
.i_145 li h4 { height:52px; overflow:hidden;}
.h4_txt h4.h4_a { height:52px; overflow:hidden;}
.h4_txt h4.h4_b { height:26px; overflow:hidden;}
.nav5 { height:40px; border-top:#0193de 2px solid; border-bottom:#e6e6e6 1px solid; line-height:40px; font-size:16px; font-weight:500; color:#0193de; font-family:"Î¢ÈíÑÅºÚ";}
.nav5 em { color:#dddddd; font-size:12px; font-family:"ËÎÌå"; float:right; font-weight:normal;}
.nav5 em a { color:#888888;}
.i_314_01 { padding:15px 0 0; margin-bottom:5px; overflow:hidden;}
.i_314_01 .img{ float:left; margin-right:10px;}
.i_314_01 img { width:114px; height:80px;}
.i_314_01 h2{ height:25px; line-height:25px; overflow:hidden;}
.i_314_01 p { line-height: 38px;width: 314px;}
.i_314_01 p a { color:#FFF; font-size:14px;}
.i_bm { overflow:hidden; padding-top:15px;}
.i_bm li { height:26px; overflow:hidden; margin-bottom:9px;}

.yx { padding:19px 0; background:#eeeeee; overflow:hidden;}
.yx img { float:left; margin-left:19px;}
.yx ul {}
.yx li { float:left; width:48px; height:48px; margin-left:13px; background:#0193de; text-align:center; padding:15px; cursor:pointer;}
.yx li:hover { background:#345B8F;}
.yx li a { font-size:18px; color:#FFF; font-weight:500; font-family:"Î¢ÈíÑÅºÚ"; line-height:25px; text-decoration:none; }

.bottom { background:#345b8f; margin-top:15px;}
.footer { width:1000px; margin:0 auto; padding-bottom:20px;}
.footer h3 { color:#FFF; line-height:70px; border-bottom:#173f75 1px solid;}
.footer .add { border-top:#4a7dc1 1px solid; background:url(../imgs/foot_bg_icon.jpg) no-repeat 0 14px; line-height:58px; padding-left:55px; color:#FFF;}
.footer .icp { border-top:#4a7dc1 1px solid; padding-top:14px; line-height:30px; color:#FFF;}
.foot_nav { overflow:hidden; border-top:#4a7dc1 1px solid; padding-top:14px;}
.foot_nav li { float:left; width:40%; }
.foot_nav a { line-height:30px; color:#FFF;}


/*¿ì½Ý¹Ì¶¨µ¼º½*/
.side-btns-wrap {right: 50%; margin: 0 520px 0 0 ; position: fixed; top:270px; z-index: 100; width:100px; _position: absolute;  _top:expression(eval(document.documentElement.scrollTop+270));}
.side-btns-wrap li,.side-btns-wrap .ft,.side-btns-wrap .hd{ text-align:right; position:relative; height:30px; margin-bottom:3px; vertical-align:bottom; white-space:nowrap;}
.side-btns-wrap li a,.side-btns-wrap .ft a{ display:inline-block; height:30px; width:90px; padding:0 5px; overflow:hidden; background:#439fdd; color:#fff; font: normal 14px/30px Microsoft Yahei,"ËÎÌå"; text-align:right; float:right; text-align:center;}
.side-btns-wrap li a:hover{ text-decoration:none; background:#25b8ee; color:#fff;}
.side-btns-wrap li em{ font-style:normal; padding:0 3px;}
.side-btns-wrap li.act a{ background:#26b9b7;}
.side-btns-wrap li i{ display:block; width:6px; height:12px;  background:url(../../img2.cache.oeeee.com/Public/Images/channel/index/index_icon_V2.png@v=20131213) right -507px; position:absolute; right:-6px; top:9px; display:none;}
.side-btns-wrap li.act i{ display:block;}

.side-btns-wrap .ft a{ width:75px; background:#b8b8b8 url(../../img2.cache.oeeee.com/Public/Images/channel/index/index_icon_V2.png@v=20131213) -73px -497px; padding:0 5px 0 20px;}
.side-btns-wrap .ft a:hover{ text-decoration:none; background-color:#CCC;}

.side-btns-wrap .hd{ margin-bottom:5px; overflow:hidden; width:100px; cursor:pointer}
.side-btns-wrap .hd span{ float:left; padding:0 0 0 33px; background:url(../../img2.cache.oeeee.com/Public/Images/channel/index/index_icon_V2.png@v=20131213) -65px -543px; color:#666; line-height:24px;}

.side-btns-w1400 li a, .side-btns-w1400 .ft a{ font:normal 12px/30px Microsoft Yahei,"ËÎÌå"; padding:0 5px;}
.side-btns-w1400 .ft a{padding:0 5px 0 24px;}


/*ÄÚÈÝÒ³*/
.position { font-size:20px; font-family:"Î¢ÈíÑÅºÚ"; font-weight:700; color:#0193de; border-bottom:#e6e6e6 1px solid; margin-left:25px; margin-right:25px; line-height:70px; height:70px;}
.position em { font-size:12px; font-family:"ËÎÌå"; color:#898989; float:right; font-weight:normal;}
.position em a { color:#898989;}
.position em span { color:#b70002;}
.main {padding:20px 65px;}
.main .title { padding:15px 0 8px; text-align:center; font-size:14px; line-height:28px;}
.main .title h1 { color:#333333; font-family:"Î¢ÈíÑÅºÚ"; font-weight:300; font-size:24px; line-height:40px;}
.description { color:#999999; border-bottom:#999999 1px dashed; padding-top:10px; padding-bottom:15px; overflow:hidden;}
.description #media_name { padding-left:12px;}
.jiathis_style { float:right;}
.jiathis_style span { float:left;color:#999999; }
.main .cont1 { padding:0 10px; font-size:14px; line-height:26px; margin-top:25px;}
.main .cont1 p { padding-bottom:10px;}
.main .cont1 div { font-size:14px; padding-bottom:10px; line-height:1.6em;}
#showvideo {/* padding:45px 0 15px;*/ padding:15px 0 0px; text-align:center;}
.link { padding-bottom:15px; border-top:#efefef 1px solid;}
.link dt { height:32px; line-height:32px; color:#333; font-size:14px; padding:0 8px; border-top:#FFF 1px solid; font-weight:700; margin-bottom:8px;}
.link dl { width:100%; padding:5px 0;}
.link dd { height:26px; overflow:hidden; background:url(../../www.wzfy.gov.cn/imgs/li.png) no-repeat 0 0; padding-left:12px; line-height:26px;}
.link dd a { font-size:14px; line-height:26px;}
.selectpage { line-height:28px; padding:5px 10px; border-top:#f2f2f2 1px dashed;}

.list_e { padding:0 0 0 0;}
.list_e ul { overflow:hidden; width:100%; }
.list_e ul li { background:url(../imgs/li.png) no-repeat 0 3px; height:42px; overflow:hidden; border-bottom:#d4d4d4 1px dashed; padding-left:18px;}
.list_e ul li a { font-size:14px; line-height:42px; color:#666666;}
.list_e ul li span { color:#b60002; font-size:14px; line-height:42px; padding-right:6px;}
.list_e ul li span a { color:#b60002;}
.list_e ul li em { float:right; font-size:14px; line-height:42px; color:#797878;}
.selectpage,.selectpage a { color:#525252; font-size:14px; line-height:42px;}


.right_box { width:89px; text-align:center; padding:10px; position:fixed; bottom:50px; left:50%; margin-left:500px; display: block; z-index: 100;}
.right_box p { line-height:25px; color:#898989; }
.right_box span { height:30px; display:block; margin-bottom:3px; background:#77bafe; cursor:pointer;}
.right_box span a { color:#FFF; text-decoration:none; font-size:14px; font-family:"Î¢ÈíÑÅºÚ"; line-height:30px;}
.right_box span:hover { background:#439fdd;}